收藏
回答

请问微信6.5.22版本的兼容问题

问题模块
API和组件

请问一下6.5.22 ios使用wx.canvasToTempFilePath这个api有问题,但22以前又可以,新发的23也可以了。那这个针对22的兼容处理还是调用文档这个就可以了麽:https://mp.weixin.qq.com/debug/wxadoc/dev/framework/compatibility.html

最后一次编辑于  2017-12-01
回答关注问题邀请回答
收藏

1 个回答

  • Wang裕豪
    Wang裕豪
    2017-12-23

    同问,官方是否会修复这个版本下的bug,还是要求用户升级版本

    2017-12-23
    赞同
    回复